; @see /usr/bin/echo_supervisord_conf
; @see http://supervisord.org/configuration.html
[supervisord]
pidfile=/var/run/supervisord.pid
nodaemon=true
user=root
logfile=/var/log/supervisor/supervisord.log
loglevel=trace
logfile_maxbytes=10MB
logfile_backups=14

; For this error "CRIT Server 'unix_http_server' running without any HTTP authentication checking",
; @see https://github.com/Supervisor/supervisor/issues/717
; @see https://github.com/Supervisor/supervisor/issues/717#issuecomment-176860145
[unix_http_server]
file=/tmp/supervisor.sock
username=admin
password=secret

; For this error "CRIT Server 'unix_http_server' running without any HTTP authentication checking",
; @see https://github.com/Supervisor/supervisor/issues/717
; @see https://github.com/Supervisor/supervisor/issues/717#issuecomment-176860145
[supervisorctl]
serverurl=unix:///tmp/supervisor.sock
username=admin
password=secret
